.player-inline {
	padding: 0;
	border-radius: 0;
	margin-bottom: 7px;
	position: relative;
	height: 47px;
}
.player-inline.active {
	height: 65px;
}
.player-inline.active.big {
	height: 47px;
}
.player-inline.grey {
	background: #f4f5fc;
}
/*.player-inline:hover {
	background: #eaeaea;
}*/
.player-inline .play {
	float: left;
	width: 40px;
	height: 47px;
	background: url('play-button-md.png') no-repeat center;
	cursor: pointer;
	text-align: center;
	margin-right: 10px;
}

.player-inline .play.pause {
	background: url('pause-button-md.png') no-repeat center;
}

.player-inline .play .ico.big-song {
	margin-top:9px;
}
.player-inline .play .ico.similar {
	margin-top:2px;
}

.download_link_in_list,
.download_link_in_list:link, .download_link_in_list:visited,
.download_link_in_list:hover, .download_link_in_list:active {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	display: block;
	float: right;
	width: 40px;
	height: 47px;
	background: url('download.png') no-repeat center;;
	cursor: pointer;
	z-index: 9;
}

.player-inline .details {
	height: 47px;
	padding-top: 2px;
}
.player-inline .player-controls {
	display: none;
	position: relative;
}
.player-inline.active .player-controls {
	display:block;
	margin-top: -3px;
}
.player-inline.big .player-controls {
	top: 8px;
	margin-top: -3px;
}
.player-controls .current-time {
	position: absolute;
	margin-left: 50px;
	font-size:13px;
	font-weight: 600;
}
.player-controls .timeline {
	background: #cccccc;
	height: 5px;	
	cursor: pointer;
	border-radius: 0;
	margin-left: 100px;
	margin-top: 8px;
	position: absolute;
	max-width: -webkit-calc(100% - 200px);
	max-width: -moz-calc(100% - 200px);
	max-width: calc(100% - 200px);
}
.big .player-controls .timeline {
	max-width: -webkit-calc(100% - 250px);
	max-width: -moz-calc(100% - 250px);
	max-width: calc(100% - 250px);
}
.player-controls .timeline .progress {
	position:absolute;
	height:5px;	
	background:#2f52b0;
	overflow:visible;
	border-radius:0;
	filter:none;
	margin:0;
}
.player-controls .volume {
	margin: 0;
	position:absolute;
	right:10px;
	width:70px;
	height:5px;
	background:#cccccc;
	cursor:pointer;
	border-radius: 0;
	top: 8px;
}
.player-controls .volume .value {
	position:relative;
	height:5px;
	background:#2f52b0;
	border-radius:0;
}
.player-inline+.more {
	margin:-8px 0 24px;
}
.player-inline .options .ico-plus,.player-inline .options .ico-minus {
	float:right;
	cursor:pointer;
}
.player-controls .timeline .progress:after,.player-controls .volume .value:after {
	content:'';
	position:absolute;
	right: 0;
	top: 0;
	width: 1px;
	height: 5px;
	border-radius: 0;
	background: #2f52b0;
}
.song_not_find {
	margin: 4px 0 8px 5px;
}
.isp_song_block {
	margin:4px 0 -1px 0;
}
.artist_link:link, .artist_link:visited {
	font-weight: 600;
	cursor: pointer;
	color: #ab2020;
}
.artist_link:hover, .artist_link:active {
	color: #000000;
}
.song_text_link {
	cursor:pointer;
}
.song_text_link:hover {
	text-decoration:underline;
}

.song_text_link2 {
	cursor:pointer;
	font-weight: 600;
}
.song_text_link2:hover {
	text-decoration:underline;
}

.album_link {
	margin-top:1px;
	cursor: pointer;
	font-size: 12px;
	color: #555555;
}
.album_link:hover {
	color: #000000;
}
.genre_link_in_song {
	cursor: pointer;
	font-size: 12px;
	color: #555555;
}
.genre_link_in_song:hover {
	color: #000000;
}
.dlitelnost {
	float: right;
	margin: 11px 15px 0 0;
	font-size:13px;
	font-weight: 600;
	color: #333333;
}
.song_big {
	position: absolute;
	font-weight: 600;
	font-size: 16px;
	margin: 4px 0 -4px 0;
}
.song_big_nf {
	font-weight: 600;
	color: #555555;
	font-size: 16px;
	margin: 7px 0 7px 0;
}
.all-time {
	position: absolute;
	right: 100px;
	font-size: 13px;
	font-weight: 600;
}

.infomin {
	position:absolute;
	display:none;
	opacity:0.9;
	z-index:1000;
	right: 0;
	margin-top: 35px;
}
.infotbl {
	padding: 0;
	margin: 0;
	border:1px;
}
.infoarrow {
	border:6px solid transparent;
	float:right;
	border-bottom: 6px solid #333333;
	margin-right: 13px;
}
.infomininfo {
	background: #333333;
	color:#ffffff;
	padding: 5px;
	border-radius:3px;
	font-size:12px;
}